*{
	margin:0;
	padding:0;
}
html{
    height:100%;
}
body{
	font-family:"ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size:12px;
	line-height:1.4;
	background-color:#666666;
   height:100%;
}
body{
	_height:100%; //IEハック
}

/*======== maindiv ========*/
#maindiv {
	width:800px;
	background-color:#FFFFFF;
	height:100%;
	min-height:100%;
}
body > #maindiv{ 
    height:auto; 
}
/*======== タイトル文字 ========*/
h2.ptitle {
	font-weight:bold;
	font-size:14px;
	margin-bottom:5px;
	padding-bottom:0px;
	text-decoration:underline;
}
h3.cname {
	font-weight:bold;
	font-size:14px;
}
/*======== テーブル ========*/
.listtable{
	text-align:left;
	border-collapse:collapse;
	margin-left:50px;
	margin-bottom:20px
	}
.line {
	border: 1px solid #999999;
	padding:5px;
	}

/*======== <clearfix> ========*/
.clearfix:after {
	content: url(../baseimg/sp.gif);
	display: block;
	clear: both;
	height: 0;
}
.clearfix { display: inline-block; }
.clearfix { display: block; }